@font-face {
    font-family: 'AaarghNormal';
    src: url('Aaargh-webfont.eot');
    src: url('Aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aaargh-webfont.woff') format('woff'),
         url('Aaargh-webfont.ttf') format('truetype'),
         url('Aaargh-webfont.svg#AaarghNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

p.style1 {font: 18px/20px 'AaarghNormal', Arial, sans-serif;
          text-align:center;
          color:#FFFFFF;
          font-weight:200;
          margin-top:2px;}
		  
p.style2 {font: 60px/65px 'AaarghNormal', Arial, sans-serif;
          text-align:center;
          color:#000000;
          font-weight:bold;
          margin:2px;}
		  
p.style3 {font: 18px/20px 'AaarghNormal', Arial, sans-serif;
          text-align:center;
          color:#000000;
          font-weight:bold;
          margin:5px 0 20px 0;}		  

#container {
		width: 800px;
		margin-left: auto;
		margin-right: auto;
}

a:link  {
        color:#FFFFFF;
        text-decoration:none;}

a:visited {
        color:#FFFFFF;
        text-decoration:none;}

a:hover {
        text-decoration:underline;
        color:#96BF0D; }
        
a:active {
        text-decoration:underline;
        color:#96BF0D; }